<?xml version="1.0"?>
<gconf>
        <entry name="icon_theme" mtime="1230119595" type="schema" stype="string" owner="gnome">
                <local_schema locale="pt" short_desc="Tema de Ícone de Ficheiro">
                        <longdesc>Tema utilizado para apresentar ícones de ficheiros.</longdesc>
                </local_schema>
                <local_schema locale="hi" short_desc="फ़ाइल चिह्न प्रसंग">
                </local_schema>
                <local_schema locale="zh_HK" short_desc="檔案圖示主題">
                        <longdesc>顯示檔案圖示所使用的圖示主題。</longdesc>
                </local_schema>
                <local_schema locale="uk" short_desc="Тема файлових значків">
                        <longdesc>Тема, що використовуватиметься для відображення значків файлів.</longdesc>
                </local_schema>
                <local_schema locale="te" short_desc="దస్త్రపు ప్రతిమ థీమ్">
                        <longdesc>దస్త్రపు ప్రతిమలను ప్రదర్శించుటకు వుపయోగించిన థీమ్.</longdesc>
                </local_schema>
                <local_schema locale="ga" short_desc="Téama Deilbhíní Comhaid">
                </local_schema>
                <local_schema locale="ne" short_desc="फाइल प्रतिमा विषयवस्तु">
                </local_schema>
                <local_schema locale="en_CA" short_desc="File Icon Theme">
                </local_schema>
                <local_schema locale="bg" short_desc="Име на темата с икони">
                        <longdesc>Тема на иконите, която да се използва.</longdesc>
                </local_schema>
                <local_schema locale="sr@latin" short_desc="Tema ikona za datoteke">
                        <longdesc>Tema koja se koristi za prikazivanje ikona za datoteke.</longdesc>
                </local_schema>
                <local_schema locale="he" short_desc="File Icon Theme">
                        <longdesc>Theme used for displaying file icons.</longdesc>
                </local_schema>
                <local_schema locale="zh_CN" short_desc="文件图标主题">
                        <longdesc>用于显示文件图标的主题。</longdesc>
                </local_schema>
                <local_schema locale="be" short_desc="Файл тэмы значак">
                </local_schema>
                <local_schema locale="ta" short_desc="கோப்பு குறும்படம் தோற்றம்">
                </local_schema>
                <local_schema locale="nb" short_desc="Ikontema for fil">
                        <longdesc>Tema som brukes for å vise filikoner.</longdesc>
                </local_schema>
                <local_schema locale="ku" short_desc="Dirbê Îkona Dosyeyê">
                </local_schema>
                <local_schema locale="C" short_desc="File Icon Theme">
                        <default type="string">
                                <stringvalue>crux_teal</stringvalue>
                        </default>
                        <longdesc>Theme used for displaying file icons.</longdesc>
                </local_schema>
                <local_schema locale="pt_BR" short_desc="Tema de ícones de arquivos">
                        <longdesc>Tema usado para mostrar ícones de arquivos.</longdesc>
                </local_schema>
                <local_schema locale="eu" short_desc="Fitxategi-ikonoen gaia">
                        <longdesc>Fitxategietako ikonoak bistaratzeko erabiltzen den gaia.</longdesc>
                </local_schema>
                <local_schema locale="pl" short_desc="Motyw ikony pliku">
                        <longdesc>Motyw wykorzystywany do wyświetlania ikon plików.</longdesc>
                </local_schema>
                <local_schema locale="et" short_desc="Failiikooni teema">
                        <longdesc>Failiikoonide kuvamiseks kasutatav teema.</longdesc>
                </local_schema>
                <local_schema locale="es" short_desc="Archivo de tema de iconos">
                        <longdesc>Tema usado para mostrar los iconos de los archivos.</longdesc>
                </local_schema>
                <local_schema locale="vi" short_desc="Sắc thái Biểu tượng Tập tin">
                        <longdesc>Sắc thái được dùng để hiển thị biểu tượng tập tin.</longdesc>
                </local_schema>
                <local_schema locale="ru" short_desc="Тема файловых значков">
                        <longdesc>Тема, используемая для показа значков файлов.</longdesc>
                </local_schema>
                <local_schema locale="oc" short_desc="Tèma d&apos;icònas del fichièr">
                        <longdesc>Tèma utilizat per visualizar las icònas del fichièr</longdesc>
                </local_schema>
                <local_schema locale="lv" short_desc="Faila Ikonas Tēma">
                </local_schema>
                <local_schema locale="id" short_desc="Tematik ikon file">
                </local_schema>
                <local_schema locale="ko" short_desc="파일 아이콘 테마">
                        <longdesc>파일 아이콘을 보여줄 때 사용된 테마.</longdesc>
                </local_schema>
                <local_schema locale="lt" short_desc="Failų piktogramų tema">
                        <longdesc>Tema naudojama rodyti failų piktogramas.</longdesc>
                </local_schema>
                <local_schema locale="eo" short_desc="Temo de dosiera ikono">
                </local_schema>
                <local_schema locale="az" short_desc="Fayl Timsal Örtüyü">
                </local_schema>
                <local_schema locale="ca" short_desc="Tema d&apos;icones de fitxers">
                        <longdesc>Tema que s&apos;utilitza per a mostrar les icones de fitxers.</longdesc>
                </local_schema>
                <local_schema locale="sv" short_desc="Filikontema">
                        <longdesc>Tema som används för visning av filikoner.</longdesc>
                </local_schema>
                <local_schema locale="el" short_desc="Θέμα εικονιδίου αρχείου">
                        <longdesc>Θέμα που χρησιμοποιείται για την προβολή εικονιδίων αρχείων.</longdesc>
                </local_schema>
                <local_schema locale="fr" short_desc="Fichier du thème d&apos;icône">
                        <longdesc>Thème utilisé pour afficher les icônes des fichiers.</longdesc>
                </local_schema>
                <local_schema locale="sr@ije" short_desc="Тема икона за датотеке">
                </local_schema>
                <local_schema locale="ro" short_desc="Temă iconițe fișiere">
                        <longdesc>Temă utilizată pentru a afișa iconițele fișierelor.</longdesc>
                </local_schema>
                <local_schema locale="de" short_desc="Dateisymbol-Thema">
                        <longdesc>Zum Anzeigen von Dateisymbole verwendetes Thema.</longdesc>
                </local_schema>
                <local_schema locale="pa" short_desc="ਫਾਇਲ ਆਈਕਾਨ ਸਰੂਪ">
                </local_schema>
                <local_schema locale="gu" short_desc="ફાઈલ ચિહ્ન થીમ">
                        <longdesc>ફાઈલના ચિહ્નો દર્શાવવા માટે વપરાતી થીમ.</longdesc>
                </local_schema>
                <local_schema locale="sr" short_desc="Тема икона за датотеке">
                        <longdesc>Тема која се користи за приказивање икона за датотеке.</longdesc>
                </local_schema>
                <local_schema locale="ms" short_desc="Tema Ikon Fail">
                </local_schema>
                <local_schema locale="ja" short_desc="ファイル・アイコンのテーマ">
                        <longdesc>ファイルのアイコンに適用するテーマです。</longdesc>
                </local_schema>
                <local_schema locale="sq" short_desc="Tema e ikonave të file">
                        <longdesc>Tema e përdorur për të shfaqur ikonat e file.</longdesc>
                </local_schema>
                <local_schema locale="mr" short_desc="फाइल चिन्ह सुत्रयोजना">
                        <longdesc>फाइल चिन्ह दर्शविण्याकरीताची सुत्रयोजना.</longdesc>
                </local_schema>
                <local_schema locale="da" short_desc="Filikontema">
                        <longdesc>Tema som benyttes til at vise filikoner.</longdesc>
                </local_schema>
                <local_schema locale="as" short_desc="ফাইল প্ৰতীকচিহ্নেৰ থিম">
                </local_schema>
                <local_schema locale="xh" short_desc="UMxholo woMfanekiso onguMqondiso weFayili">
                </local_schema>
                <local_schema locale="fur" short_desc="Teme icone dai files">
                </local_schema>
                <local_schema locale="ar" short_desc="سِمة  أيقونة الملفات">
                        <longdesc>السِمة المستخدمة لعرض أيقونات الملفات.</longdesc>
                </local_schema>
                <local_schema locale="zh_TW" short_desc="檔案圖示主題">
                        <longdesc>顯示檔案圖示所使用的圖示主題。</longdesc>
                </local_schema>
                <local_schema locale="wa" short_desc="Tinme imådjetes di fitchîs">
                </local_schema>
                <local_schema locale="mn" short_desc="Файлын эмблемийн хэлбэр">
                        <longdesc>Файлын дарцагийг үзүүлэхэд ашиглах хэлбэр.</longdesc>
                </local_schema>
                <local_schema locale="fi" short_desc="Tiedostokuvakkeiden teema">
                        <longdesc>Tiedostokuvakkeiden piirrossa käytetty teema.</longdesc>
                </local_schema>
                <local_schema locale="hu" short_desc="Fájlikon téma">
                        <longdesc>A fájlikonok megjelenítéséhez használandó téma.</longdesc>
                </local_schema>
                <local_schema locale="tr" short_desc="Dosya Simge Teması">
                        <longdesc>Dosya simgelerini görüntülemekte kullanılacak tema.</longdesc>
                </local_schema>
                <local_schema locale="sl" short_desc="Tema ikon datotek">
                        <longdesc>Tema za prikaz ikon datotek.</longdesc>
                </local_schema>
                <local_schema locale="ka" short_desc="ფაილის ხატულების თემა">
                </local_schema>
                <local_schema locale="en_GB" short_desc="File Icon Theme">
                        <longdesc>Theme used for displaying file icons.</longdesc>
                </local_schema>
                <local_schema locale="sk" short_desc="Téma ikony súboru">
                        <longdesc>Téma použitá pri zobrazovaní ikon súboru.</longdesc>
                </local_schema>
                <local_schema locale="ml" short_desc="ഫയല്‍ പ്രതിരൂപത്തിന്റെ ഥീം">
                        <longdesc>ഫയലുകളുടെ ചിഹ്നങ്ങള്‍ കാണിയ്ക്കാനുപയോഗിയ്ക്കുന്ന രംഗവിതാനം.</longdesc>
                </local_schema>
                <local_schema locale="mk" short_desc="Датотека со тема за икони">
                        <longdesc>Тема која се копристи за приказ на иконите на датотеките.</longdesc>
                </local_schema>
                <local_schema locale="cy" short_desc="Thema Eiconau Ffeiliau">
                </local_schema>
                <local_schema locale="gl" short_desc="Ficheiro de tema de icona">
                        <longdesc>Tema usado para mostrar as iconas dos ficheiros.</longdesc>
                </local_schema>
                <local_schema locale="hr" short_desc="Tema datotečnih sličica">
                </local_schema>
                <local_schema locale="bs" short_desc="Tema ikone datoteke">
                </local_schema>
                <local_schema locale="bn_IN" short_desc="ফাইল প্রতীকচিহ্নের থিম">
                        <longdesc>ফাইল প্রতীকচিহ্ন প্রদর্শনের জন্য ব্যবহৃত থিম।</longdesc>
                </local_schema>
                <local_schema locale="mai" short_desc="फाइल चिह्न प्रसंग">
                </local_schema>
                <local_schema locale="nn" short_desc="Ikondrakt for filer">
                        <longdesc>Drakta som vert brukt til å visa filikon.</longdesc>
                </local_schema>
                <local_schema locale="mg" short_desc="Endriky ny kisarin-drakitra">
                        <longdesc>Ny endrika ampiasaina hanehoana kisarin-drakitra</longdesc>
                </local_schema>
                <local_schema locale="it" short_desc="Tema icone dei file">
                        <longdesc>Tema usato per visualizzare le icone dei file.</longdesc>
                </local_schema>
                <local_schema locale="or" short_desc="ଫାଇଲ ଚିତ୍ରସଂକେତ ପ୍ରସଙ୍ଗ">
                        <longdesc>ଫାଇଲ ଚିତ୍ରସଂକେତ ପ୍ରଦର୍ଶନ ପାଇଁ ବ୍ଯବହୃତ ପ୍ରସଙ୍ଗ.</longdesc>
                </local_schema>
                <local_schema locale="nl" short_desc="Bestandspictogramthema">
                        <longdesc>Te gebruiken thema voor bestandspictogrammen.</longdesc>
                </local_schema>
                <local_schema locale="is" short_desc="Skráartáknmyndaþema">
                </local_schema>
                <local_schema locale="bn" short_desc="ফাইল আইকন থিম">
                </local_schema>
                <local_schema locale="fa" short_desc="تم شمایل پرونده">
                </local_schema>
                <local_schema locale="dz" short_desc="ཡིག་སྣོད་ངོས་དཔར་གྱི་བརྗོད་དོན།">
                </local_schema>
                <local_schema locale="cs" short_desc="Motiv ikon souborů">
                        <longdesc>Motiv používaný k zobrazování ikon souborů.</longdesc>
                </local_schema>
                <local_schema locale="th" short_desc="ชุดไอคอนแฟ้ม">
                        <longdesc>ชุดไอคอนสำหรับใช้แสดงเป็นตัวแทนแฟ้ม</longdesc>
                </local_schema>
        </entry>
</gconf>
